Any plans to integrate the Linkedin SDK within Expo?


#1

On my app - I’m allowing users to login with a Facebook, Google or Linkedin account.

For Facebook and Google - I’m using Expo and it works just fine :slight_smile:

For Linkedin - I’m using a RN package called react-native-linkedin-sdk that wraps a CocoaPod package called LinkedinSwift that wraps Linkedin’s SDK… and yeah, I’m having many issues with it and can’t find anything better :frowning:

I was hoping that someone is experiencing or experienced the same issues and have a good solution for this…

Thanks!!


#2

Hey @nirpeled,

As far as I know, we don’t have any plans currently to implement the LinkedIn SDK within the Expo API library, but I would encourage you to create a feature request on our Canny page (https://expo.canny.io/feature-requests) so we know it’s something that you want (and others can voice their support for it as well)

Cheers,

Adam


closed #3

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.